
.site-lang-ru #wb_header { height: 108px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-ru #wb_main { height: 900px; padding-bottom: 50px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") repeat-x scroll center top; }
.site-lang-ru #wb_footer { height: 27px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1035px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1035px; min-height: 1035px; }
#wb_element_instance1988 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance1989 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance1989 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1990 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance1990 > ul { display: block; }
#wb_element_instance1990 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance1990, #wb_element_instance1990 ul { text-align: center; }
#wb_element_instance1990 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance1990 li { margin: 0px 6px 2px 6px; }
#wb_element_instance1990 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance1990 li.over > a, #wb_element_instance1990 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance1990 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance1990:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1990:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1990:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1991 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance1992 { top: 370px; left: 0px; min-width: 990px; width: 990px; min-height: 480px; height: 480px; display: block; z-index: 174; }
#wb_element_instance1992 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 480px; }
#wb_element_instance1993 { top: 290px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 176; }
#wb_element_instance1993 > .wb_shp { background: #f53f03; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance1994 { top: 320px; left: 370px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 276; }
#wb_element_instance1995 { top: 380px; left: 220px; min-width: 760px; width: 760px; min-height: 107px; height: 107px; display: block; z-index: 277; }
#wb_element_instance1996 { top: 381px; left: 10px; min-width: 190px; width: 190px; min-height: 150px; height: 150px; display: block; z-index: 280; touch-action: manipulation; }
#wb_element_instance1996 img { width: 190px; height: 150px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance1997 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 108px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-uk #wb_main { height: 900px; padding-bottom: 50px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") repeat-x scroll center top; }
.site-lang-uk #wb_footer { height: 27px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1035px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1035px; min-height: 1035px; }
#wb_element_instance1998 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance1999 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance1999 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2000 { top: 20px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3823; }
#wb_element_instance2000 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2001 { top: 51px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3714; }
#wb_element_instance2001 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2002 { top: 81px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3822; }
#wb_element_instance2002 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2003 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance2003 > ul { display: block; }
#wb_element_instance2003 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance2003, #wb_element_instance2003 ul { text-align: center; }
#wb_element_instance2003 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance2003 li { margin: 0px 6px 2px 6px; }
#wb_element_instance2003 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance2003 li.over > a, #wb_element_instance2003 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance2003 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance2003:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance2003:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance2003:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2004 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 4212; }
#wb_element_instance2005 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance2006 { top: 0px; left: 0px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3514; }
#wb_element_instance2007 { top: 0px; left: 900px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3441; }
#wb_element_instance2008 { top: 370px; left: 0px; min-width: 990px; width: 990px; min-height: 480px; height: 480px; display: block; z-index: 174; }
#wb_element_instance2008 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 480px; }
#wb_element_instance2009 { top: 290px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 176; }
#wb_element_instance2009 > .wb_shp { background: #f53f03; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance2010 { top: 320px; left: 370px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 276; }
#wb_element_instance2011 { top: 380px; left: 220px; min-width: 760px; width: 760px; min-height: 107px; height: 107px; display: block; z-index: 277; }
#wb_element_instance2012 { top: 381px; left: 10px; min-width: 190px; width: 190px; min-height: 150px; height: 150px; display: block; z-index: 280; touch-action: manipulation; }
#wb_element_instance2012 img { width: 190px; height: 150px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance2013 { top: 510px; left: 280px; min-width: 630px; width: 630px; min-height: 330px; height: 330px; display: block; z-index: 284; background: transparent; touch-action: manipulation; }
#wb_element_instance2014 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1988 p:last-child { margin-bottom: 0; }
#wb_element_instance1988 { opacity: 1; }
#wb_element_instance1989 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1991 p:last-child { margin-bottom: 0; }
#wb_element_instance1991 { opacity: 1; }
#wb_element_instance1994 p:last-child { margin-bottom: 0; }
#wb_element_instance1994 { opacity: 1; }
#wb_element_instance1995 p:last-child { margin-bottom: 0; }
#wb_element_instance1995 { opacity: 1; }
#wb_element_instance1996 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance1998 p:last-child { margin-bottom: 0; }
#wb_element_instance1998 { opacity: 1; }
#wb_element_instance1999 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2000 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2001 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2002 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2005 p:last-child { margin-bottom: 0; }
#wb_element_instance2005 { opacity: 1; }
#wb_element_instance2010 p:last-child { margin-bottom: 0; }
#wb_element_instance2010 { opacity: 1; }
#wb_element_instance2011 p:last-child { margin-bottom: 0; }
#wb_element_instance2011 { opacity: 1; }
#wb_element_instance2012 { box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
